Subject: [Stox] Reminder WGLC on -core and -presence

From: Yana Stamcheva <[email-masked]>
Date: Tue, 15 Oct 2013 00:11:59 +0200

This is a reminder for the WGLC on:

draft-ietf-stox-core-06 : http://tools.ietf.org/html/draft-ietf-stox-core-06
draft-ietf-stox-presence-05 : http://tools.ietf.org/html/draft-ietf-stox-presence-05

One week left until the deadline October 22, 2013.

If you've reviewed the documents, please don't forget to send a note to the list with any remaining issues you may have found or just that you find the documents complete.

Regards,
Yana Stamcheva

---

From: Saúl Ibarra Corretgé <[email-masked]>
Date: Fri, 25 Oct 2013 18:14:08 +0200

I'm ok with the documents moving forward.

Regards,

On Oct 15, 2013, at 12:11 AM, Yana Stamcheva wrote:

> _______________________________________________
> stox mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/stox

--
Saúl Ibarra Corretgé
AG Projects

---

From: Emil Ivov <[email-masked]>
Date: Fri, 25 Oct 2013 18:23:33 +0200

+1

I think there has been enough discussion and several implementations.

--sent from my mobile
On 25 Oct 2013 18:14, "Saúl Ibarra Corretgé" <[email-masked]> wrote:

> > draft-ietf-stox-core-06 :
> http://tools.ietf.org/html/draft-ietf-stox-core-06
> > draft-ietf-stox-presence-05 :
> http://tools.ietf.org/html/draft-ietf-stox-presence-05
> >
> > If you've reviewed the documents, please don't forget to send a note to
> the list with any remaining issues you may have found or just that you find
> the documents complete.
> >
> > Regards,
> > Yana Stamcheva

---

From: Philipp Hancke <[email-masked]>
Date: Sun, 27 Oct 2013 19:52:27 +0100

> I'm ok with the documents moving forward.

+1 -- Peter fixed my remaining issues with the usual swiftness ;-)

---

From: Mary Barnes <[email-masked]>
Date: Tue, 29 Oct 2013 17:02:12 -0500

I apologize for the delay in re-reviewing the document.  I originally
reviewed the -02 version and all the comments I made were addressed in the
-03.  I have also reviewed the changes since the -03 and even with a single
nit identified below the document is ready to progress.

Regards,
Mary.

Nit:

- Section 5.3, 3rd paragraph, 1st sentence.  This text was changed in the
-04 and there's a missing ")".  I think it should be after [RFC3986]
(before the comma).

---

From: Peter Saint-Andre <[email-masked]>
Date: Tue, 29 Oct 2013 16:17:41 -0600

On 10/29/13 4:02 PM, Mary Barnes wrote:
> I apologize for the delay in re-reviewing the document.  I
> originally reviewed the -02 version and all the comments I made
> were addressed in the -03.  I have also reviewed the changes since
> the -03 and even with a single nit identified below the document is
> ready to progress.

Thanks, Mary.

> Nit:
> 
> - Section 5.3, 3rd paragraph, 1st sentence.  This text was changed
> in the -04 and there's a missing ")".  I think it should be after
> [RFC3986] (before the comma).

Fixed under source control:

https://svn.tools.ietf.org/svn/wg/stox/

Peter

- -- 
Peter Saint-Andre
https://stpeter.im/